/*
 Theme Name:   Cargo Child
 Theme URI:    http://cargo.bold-themes.com
 Description:  Cargo Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     cargo
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  cargo-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

#sezione__mappa {
    position: relative;
}

#sezione__mappa iframe {
    max-height: 520px;
}

#sezione__mappa .riga__Mappa {
    position: absolute;
}

#Contatori > .port {
    position: relative;
}

.boldRow.row--absolute {
    position: absolute;
    left: 0;
    right: 0;
}

#Contatori .bpgPhoto {
    width: 100%;
    overflow: visible;
}

#Contatori .btImage {
    position: absolute;
    right: 0;
    top: -240px;
}

#Contatti .wpcf7-acceptance {
    display: block;
}

#Contatti .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

#Contatti .wpcf7-acceptance .wpcf7-list-item > label {
    cursor: pointer;
    display: inline-block;
    padding-left: 20px;
    position: relative;
}

#Contatti .wpcf7-acceptance .wpcf7-list-item > label > a {
    text-decoration: underline;
}

#Contatti .wpcf7-acceptance .wpcf7-list-item > label > input {
    top: 7px;
    left: 0;
    position: absolute;
    width: auto;
    display: block;
}

.rowItem.btFooterCopy.col-md-6.col-sm-12.btTextLeft {
    width: 100% !important;
}

.copyLine .iubenda-ibadge {
    vertical-align: middle;
    width: 104px !important;
}

.copyLine a {
    color: #fff !important;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .btSiteFooter .copyLine,
    .btSiteFooterWidgets .btBox {
        text-align: center;
    }
}

@media (min-width: 991px) and (max-width: 1199px) {
    #sezione__mappa .btGoogleMapsContent {
        margin: 0;
        right: 30px;
        left: auto;
    }
}

@media (max-width: 991px) {
    #Trasporti .Trasporti-hide-mobile {
        display: none;
    }

    #Logistica .rowItem {
        width: 100%;
    }

    #Trasporti .rowItem,
    #Prima-riga .rowItem {
        margin-bottom: 20px;
    }

    .boldRow.row--absolute {
        display: none;
    }
    .bottomSpaced.bottomSpaced {
        padding-bottom: 40px;
    }
    .bottomMoreSpaced.bottomMoreSpaced {
        padding-bottom: 60px;
    }
    .topSpaced.topSpaced {
        padding-top: 40px;
    }
    .topMoreSpaced.topMoreSpaced {
        padding-top: 60px;
    }

    .btSiteFooterWidgets .btBox.widget_text > .textwidget > p:first-child {
        display: none;
    }
}

@media (min-width: 1200px) {
    #Contatori .btImage {
        top: -270px;
    }
}

@media (min-width: 768px) {
    #Contatti .col-md-8 {
        width: 66.66666667%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .btSiteFooterWidgets .btBox {
        float: none;
        text-align: center;
        display: inline-block;
    }

    .btSiteFooterWidgets .btBox.widget_media_image {
        width: 100%;
    }

    .btSiteFooterWidgets .btBox.widget_text {
        width: 33.33333333%;
    }

    .boldRow.btTableRow .rowItem.rowItem {
        display: inline-block;
    }

    #Trasporti .rowItem {
        width: 50%;
    }

    #Trasporti .rowItem.Trasporti-full-mobile {
        width: 100%;
    }
}

#top header.mainHeader {
    z-index: 9999 !important;
}

.btDarkSkin input,
.btDarkSkin select,
.btDarkSkin textarea,
.btLightSkin .btDarkSkin input,
.btLightSkin .btDarkSkin select,
.btLightSkin .btDarkSkin textarea {
    color: #333333 !important;
}

div.wpcf7-response-output {
    box-sizing: border-box;
    margin: 1em 0 !important;
}
